body			{ margin:0; font-family:Verdana, Geneva, sans-serif; font-size:100%; color:#666; background:#fff url(http://www.jastrebarsko.hr/images/bg.gif) left top repeat-x; }
img				{ border:0; }
a				{ outline:none; }
h1				{ color:#999; margin:0 0 5px 0; padding:0 10px; font-size:0.9em; line-height:1.3em; font-family:Verdana, Geneva, sans-serif; border-top:1px solid #ccc; border-bottom:1px solid #ccc; }
h2				{ font-size:0.9em; line-height:1.2em; margin:0; padding:0 10px; color:#00214f; }
h3				{ font-size:0.8em; line-height:1.2em; margin:0; padding:5px 10px 0 10px; color:#00214f; }
p				{ font-size:0.7em; line-height:1.4em; margin:0; padding:5px 10px 0 10px; }
ul, ol			{ font-size:0.7em; line-height:1.4em; }
.hidden			{ display:none; }

h1 span			{ padding:0 10px; background:url(http://www.jastrebarsko.hr/images/izbornik_strelica_siva.gif) 0 5px no-repeat; }

div#okvir		{ width:96%; margin:0 auto; background:#fff; overflow:hidden; position:relative; }
div#header		{ width:100%; height:50px; float:left; background:#002057; overflow:hidden; position:relative; }
div#izbornik_container	{ width:100%; height:auto; padding:10px 0; background:#008eff url(http://www.jastrebarsko.hr/images/izbornik_bg.gif) left top repeat-y; float:left; }
div#container	{ width:100%; float:left; background:#fff; overflow:hidden; padding:10px 0; }
div#left_col	{ width:100%; float:left; padding:0; overflow:hidden; position:relative; }
div#footer		{ width:94%; height:80px; clear:both; background:#fff; position:relative; text-align:center; padding:0 3%; }
div#copyright	{ width:100%; height:20px; padding:0; float:left; background:#fff; text-align:left; }

div#left_col p	{ text-align:left; }

div.right_box h3	{ color:#00214f; font-size:0.9em; font-weight:normal; margin:0; padding:0 10px 0 24px; line-height:30px; background:url(http://www.jastrebarsko.hr/images/izbornik_strelica_zuta.gif) 10px 10px no-repeat; font-family:Verdana, Geneva, sans-serif; font-weight:bold; }
div#copyright p		{ font-size:0.6em; color:#999; line-height:1em; margin:0; padding:0; }

div.pitajte_gradonacelnika	{ width:300px; min-height:130px; float:left; background:url(http://www.jastrebarsko.hr/images/bg_pitajte_gradonacelnika.png) left bottom no-repeat; }

div.izbornik_razina	{ width:160px; height:8.75em; position:absolute; bottom:25px; left:90px; border-left:1px solid #53b7e8; }

img#logo		{ width:145px; height:41px; position:absolute; top:5px; left:10px; }

p#datum			{ position:absolute; top:20px; left:25px; color:#fff; font-size:0.6em; }

ul.izbornik		{ width:100%; list-style-type:none; margin:0; padding:0 10px; font-size:0.7em; line-height:1.4em; }
ul.izbornik	li	{ width:100%; float:left; }
ul.izbornik a	{ width:100%; padding:2px 10px; display:block; color:#fff; text-decoration:none; }
ul.izbornik a:hover		{ background:url(http://www.jastrebarsko.hr/images/izbornik_strelica.gif) left 7px no-repeat; }
ul.izbornik a.active	{ color:#1cafe7; font-weight:bold; background:url(http://www.jastrebarsko.hr/images/izbornik_strelica.gif) left 7px no-repeat; }

ul.izbornik li.r2 a				{ width:100%; padding:2px 20px; display:block; color:#fff; text-decoration:none; }
ul.izbornik li.r2 a:hover		{ background:url(http://www.jastrebarsko.hr/images/izbornik_strelica.gif) 10px 7px no-repeat; }
ul.izbornik li.r2 a.active		{ color:#1cafe7; font-weight:bold; background:url(http://www.jastrebarsko.hr/images/izbornik_strelica.gif) 10px 7px no-repeat; }

ul.izbornik li.r3 a				{ width:100%; padding:2px 30px; display:block; color:#fff; text-decoration:none; }
ul.izbornik li.r3 a:hover		{ background:url(http://www.jastrebarsko.hr/images/izbornik_strelica.gif) 20px 7px no-repeat; }
ul.izbornik li.r3 a.active		{ color:#1cafe7; font-weight:bold; background:url(http://www.jastrebarsko.hr/images/izbornik_strelica.gif) 20px 7px no-repeat; }

ul#linkovi			{ list-style-type:none; margin:0; padding:20px; width:260px; font-size:0.6em; line-height:1.4em; float:left; }
ul#linkovi li		{ float:left; width:260px; }
ul#linkovi li a		{ display:block; width:260px; text-decoration:none; color:#999; }
ul#linkovi li a:hover	{ color:#2d486e; }

ul.linkovi2			{ list-style-type:none; margin:0; padding:20px 0; width:300px; font-size:0.6em; line-height:1.4em; float:left; }
ul.linkovi2 li		{ float:left; width:300px; }
ul.linkovi2 li a		{ display:block; width:260px; height:27px; padding:0 20px; line-height:27px; text-decoration:none; color:#999; background:url(http://www.jastrebarsko.hr/images/right_link_bg.gif) left bottom no-repeat; }
ul.linkovi2 li a img	{ float:left; padding-right:10px; }
ul.linkovi2 li a:hover	{ color:#2d486e; background:url(http://www.jastrebarsko.hr/images/right_link_bg2.gif) left bottom no-repeat; }

ul.lista3			{ list-style-type:none; margin:0; padding:20px 0; width:150px; font-size:0.6em; line-height:1.4em; float:right; }
ul.lista3 li		{ float:left; width:140px; color:#999; }
ul.lista3 li.pl		{ color:#00abe6; }
ul.lista3 li.pl_big	{ color:#00abe6; font-size:3em; line-height:1.5em; font-family:Verdana, Geneva, sans-serif; }

img#ico_karta		{ width:107px; height:105px; float:left; padding:20px; }
img#ico_prognoza	{ float:left; padding:25px 0 0 20px; }

div.vijesti_home			{ width:94%; overflow:hidden; float:left; position:relative; border-bottom:1px solid #ccd3dc; margin:0; padding:0 3%; }
div.vijesti_home img		{ float:left; width:100px; padding:10px 10px 0 0; }
div.vijesti_home a			{ text-decoration:none; color:#666; margin:0; padding:0; }
div.vijesti_home h2			{ font-size:0.8em; line-height:1.2em; margin:0; padding:5px 0;  }
div.vijesti_home h2 a		{ color:#00214f; }
div.vijesti_home p			{ font-size:0.7em; line-height:1.2em; margin:0; padding:0 0 5px 0; }
div.vijesti_home p.opsirnije { font-weight:bold; padding:0 0 0 23px; background:url(http://www.jastrebarsko.hr/images/opsirnije_bg.gif) left center no-repeat; }

div.vijesti			{ width:620px; overflow:hidden; float:left; position:relative; border-bottom:1px solid #ccd3dc; margin:10px 0 0 0; padding-bottom:10px; }
div.vijesti img		{ float:left; margin-right:20px; }
div.vijesti a			{ text-decoration:none; color:#666; margin:0; padding:0; }
div.vijesti h2			{ font-size:1.2em; line-height:1.2em; margin:0; padding:0 0 10px 0; width:300px; float:left; }
div.vijesti h2 a		{ color:#00214f; }
div.vijesti p			{ font-size:0.7em; line-height:1.4em; margin:0; padding:0 0 5px 0; }
div.vijesti p.opsirnije { font-weight:bold; padding:0 0 0 23px; background:url(http://www.jastrebarsko.hr/images/opsirnije_bg.gif) left center no-repeat; position:absolute; left:320px; bottom:10px; }

div#listanje				{ width:100%; height:1em; overflow:hidden; float:left; position:relative; border-bottom:1px solid #ccd3dc; margin:5px 0 5px 0; padding-bottom:5px; }
div#listanje p.prethodna	{ float:left; margin-left:10px; padding:0 0 0 23px; text-align:left; background:url(http://www.jastrebarsko.hr/images/prethodna.gif) left 5px no-repeat; }
div#listanje p.sljedeca	{ float:right; margin-right:10px; right:0; top:0; padding:0 23px 0 0; text-align:right; background:url(http://www.jastrebarsko.hr/images/sljedeca.gif) right 5px no-repeat; }
div#listanje a			{ text-decoration:none; color:#666; margin:0; padding:0; }

a.pratitenas			{ text-decoration:none; float:left; padding:20px 0 15px 25px; }
a.vise					{ text-transform:uppercase; color:#036; background:url(http://www.jastrebarsko.hr/images/strelica.gif) left center no-repeat; padding-left:30px; text-decoration:none; font-size:0.6em; margin:5px 20px 20px 20px; float:left; height:19px; line-height:19px; }

form#kontakt_centar				{ margin:0; padding:10px 20px; border:none; }
form#kontakt_centar	p			{ margin:0; padding:10px 0; font-size:0.6em; line-height:1.4em; }
form#kontakt_centar	fieldset	{ margin:0; padding:0; border:none; }
form#kontakt_centar input		{ background:#e3e3e3; border:1px solid #ccc; height:18px; line-height:18px; color:#a3a3a3; font-family:Verdana, Geneva, sans-serif; font-size:0.7em; width:245px; margin:5px 0; padding:0 5px; }
form#kontakt_centar textarea	{ background:#e3e3e3; border:1px solid #ccc; height:18px; line-height:18px; color:#a3a3a3; font-family:Verdana, Geneva, sans-serif; font-size:0.7em; width:245px; height:50px; padding:0 5px; overflow:auto; margin:5px 0; }
form#kontakt_centar	input.kontakt_btn		{ text-transform:uppercase; color:#036; background:url(http://www.jastrebarsko.hr/images/strelica.gif) left center no-repeat; padding-left:30px; text-decoration:none; font-size:0.6em; margin:5px 0; float:left; height:19px; line-height:19px; border:none; text-align:left; cursor:pointer; }

div#soc_bookmark	{ height:16px; float:right; text-align:right; margin-right:10px; }
img.sn_icon			{ width:16px; height:16px; padding-left:5px; float:left; }
div#soc_bookmark p	{ font-weight:bold; line-height:16px; float:left; padding:0 0 0 16px; margin:0; }

div#text-footer	{ width:100%; height:1em; overflow:hidden; float:left; position:relative; border-bottom:1px solid #ccd3dc; border-top:1px solid #ccd3dc; margin:10px 0 5px 0; padding:5px 0; }

div.download	{ float:left; width:100%; padding:5px 20px; overflow:hidden; } 
div.download p 	{ text-align:left !important; margin:0; padding:3px 0 0 0; }
div.download p a{ text-decoration:none; color:#002057; background:url(http://jastrebarsko.hr/images/download_ico.png) left 3px no-repeat; padding-left:15px; display:block; line-height:16px; font-size:1.1em; }

ul.tv_kanal			{ list-style-type:none; margin:0; padding:20px 0; width:300px; font-size:0.6em; line-height:1.4em; float:left; }
ul.tv_kanal li		{ float:left; width:260px; padding:0 20px; background:url(http://www.jastrebarsko.hr/images/right_link_bg.gif) left bottom no-repeat; }
ul.tv_kanal li:hover{ background:url(http://www.jastrebarsko.hr/images/right_link_bg2.gif) left bottom no-repeat; }
img.yt				{ width:106px; height:80px; float:left; margin:5px 20px 6px 0; }

ul.tv_kanal_opis			{ list-style-type:none; margin:5px 0 6px 0; padding:0; width:130px; font-size:1em; line-height:1.4em; float:left; }
ul.tv_kanal_opis li			{ float:left; width:130px; color:#999; background:none; padding:0; }
ul.tv_kanal_opis li.pl		{ color:#00abe6; }
ul.tv_kanal_opis li:hover	{ background:none; }

div.yt_thumb 			{ position:relative; } 
div.yt_thumb div.play 	{ position:absolute; top:5px; left:0px; width:106px; height:80px; z-index:100; background:url(http://www.jastrebarsko.hr/images/play.png) center center no-repeat; }

div#karta	{ width:620px; height:620px; float:left; overflow:hidden; }

div#signature					{ width:940px; height:50px; clear:both; padding:0 20px; }
div#signature img				{ padding:0 10px 0 0; float:left; border:0; margin:0; width:80px; height:15px; }
div#signature img#evolare		{ padding:0; float:right; width:43px; height:30px; }

ul.servisne_informacije			{ list-style-type:none; margin:0; padding:20px 0 5px 0; width:300px; font-size:0.6em; line-height:1.4em; float:left; }
ul.servisne_informacije li		{ float:left; width:260px; padding:5px 20px; background:url(http://www.jastrebarsko.hr/images/right_link_bg.gif) left bottom no-repeat; }
ul.servisne_informacije li:hover{ background:url(http://www.jastrebarsko.hr/images/right_link_bg2.gif) left bottom no-repeat; }
ul.servisne_informacije a		{ text-decoration:none; color:#999; }
ul.servisne_informacije a span.si_naslov		{ text-transform:uppercase; color:#00abe6; width:100%; float:left; }
ul.servisne_informacije a:hover span.si_naslov	{ color:#036; }

div.si { border-bottom:1px solid #ccd3dc; padding-bottom:20px; margin-bottom:20px; }

h3.down_naslov		{ width:100%; float:left; padding:10px; margin-top:10px; border-top:1px solid #ccd3dc; }
h3.down_naslov_prvi	{ width:100%; float:left; padding:0 10px 10px 10px; border:none; }

div#gallery_container { width:620px; margin:10px 0; overflow:hidden; height:80px; }

img.gallery_yt					{ width:106px; height:80px; }
div.gallery_yt_thumb 			{ position:relative; } 
div.gallery_yt_thumb div.gallery_play 	{ position:absolute; top:0; left:0px; width:106px; height:80px; z-index:100; background:url(http://www.jastrebarsko.hr/images/play.png) center center no-repeat; }
div.gallery_yt_thumb div.gallery_play a	{ width:106px; height:80px; display:block; }

span.komentar_slike	{ font-size:0.6em; line-height:1.2em; margin:0; padding:0 10px; float:left; width:100%; }
span.komentar_videa	{ font-size:0.6em; line-height:1.2em; margin:0; padding:0 10px; float:left; width:100%; }

div.slika_container 		{ float:left; }
div.video_container 		{ float:left; }

div.galerije				{ width:300px; height:215px; overflow:hidden; float:left; position:relative; margin:10px 20px 0 0; }
div.galerije img			{ float:left; margin:0; padding:0; }
div.galerije h2				{ color:#666; font-size:0.8em; font-weight:bold; margin:0; padding:5px 0 0 0; float:left; }

div.divider					{ width:100%; clear:both; height:1px; white-space:nowrap; }

img.ico_video				{ width:16px; height:16px; margin:0 5px 0 0 !important; padding:0; }

div.licnosti			{ width:100%; height:auto; overflow:hidden; float:left; position:relative; margin:5px 0; padding:0 0 10px 0; }
div.licnosti img		{ float:left; padding:0 10px 0 10px; width:160px; }
div.licnosti h3			{ font-size:0.8em; line-height:0.8em; margin:0 ; padding:0 10px 5px 10px !important; }
div.licnosti p			{ font-size:0.7em; line-height:1.4em; margin:0; padding:0 10px 5px 10px; }

div.rightmargin0			{ margin:10px 0 0 0; }

div#content_container img.slika	{ width:160px; margin:5px 10px 0 10px; }

div.tekst img		 { width:160px; }

img#evolare			 { padding:10px; width:43px; height:30px; }

a#desktop			 { float:right; text-decoration:none; color:#fff; font-size:0.8em; padding:5px 10px; margin:0; }